@font-face {
    font-family: Oswald-Light;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Oswald-Light.otf');
}

@font-face {
    font-family: Oswald;
    src: url('../fonts/Oswald-Regular.otf');
}

input, textarea {
    -webkit-appearance: none;
}
body {
    /*max-width: 960px;
    margin: 0 auto;*/
    background-color: #303032;
    /*font-family: 'Open Sans', Arial, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;

}
body h1 {
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
}
body.large-bore h1 {
    margin-bottom: 0;
}

body p {
    color: #ffffff;
    line-height: 1.3;
    margin-bottom: 15px;
}

body input {
    font-size: 20px;
}

body .row.bottom-statement {
    max-width: 40em;
}
body .bottom-glow>.row {
    max-width: 920px;
}


.row .row {
    margin-left: inherit;
    margin-right: inherit;
}

.product-image {
    padding-right: 20px;
}


.nav-image.slider-bullet {
    position: static;
    margin-top: 40px;
    z-index: 999;
}
.nav-image.slider-bullet ul {
    width: 170px;
    margin: 0 auto;
}
.nav-image ul {
    overflow: hidden;
}
.nav-image.slider-bullet ul li {
    margin-right: 12px;
    position: relative;
    border: 6px solid #fff;
    transition: all .1s;
    transition-timing-function: ease-out;
    width: 12px;
    height: 12px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.nav-image.slider-bullet ul li a {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -4px;
    left: -4px;
}
.nav-image ul li {
    float: left;
}

ul.nav-bullets li a, .nav-image ul li p {
    display: block;
    top: -2px;
    left: -2px;
    width: 12px;
    height: 12px;
    /* border-radius: 50%; */
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    transition: all 0.8s ease 0s;
    position: relative;
    border: 2px solid #598DD5;
}
#slider1_container p {
    /*display: none;
    line-height: 1;*/
    /* height: 80px; */
    /* width: 90%; */
    margin-bottom: 0;
    line-height: 1.1;
}

.nav-image.slider-bullet {
    position: static;
    /*margin-top: 0px;*/
    margin-top: 0px;
    z-index: 999;
}

.nav-image.slider-bullet ul li {
    margin-right: 8px;
    position: relative;
    border: 6px solid #FFF;
    transition:all .1s;
    transition-timing-function:ease-out;
}
.nav-image.slider-bullet ul li:hover, .nav-image.slider-bullet ul li.selected {
    border: 4px solid #10192E;
}
.nav-image.slider-bullet ul li a{
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    top: -2px;
    left: -2px;
}

.nav-image.slider-bullet ul  {
    width: 125px;
    margin: 0 auto;
}

ul.nav-bullets li, .nav-image ul li {
    border: 4px solid #FFF;
    /* border-radius: 50%; */
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin: 10px 0;
    width: 16px;
    height: 16px;
}


.fileUpload.btn span{
    font-size: 18px;
}

/******************** General styles ********************/

body h1, body h2, body h3, body h4 {
    /*font-family: Oswald, 'Palatino Linotype', 'Book Antiqua', Palatino, serif;*/
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
}
body h1, body h2 {
    font-weight: 900;
}

body h1 {
    text-align: center;
}

body h2 {
    font-size: 16px;
}
body h3{
    font-size: 14px;
    line-height: 1.3;
}

h3.page-descr {
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    display: block;
    padding: 3px 0;
}

body h1.page-title, body .row h1.page-title{
    display: block;
    font-size: 17px;
    margin-bottom: 30px;
    text-align: left;
    margin-top: 40px;
    /*margin-left: 15px;*/
}
body .bottom-top-glow h1.page-title, body .bottom-top-glow .row h1.page-title{
    margin-top: 0;
}
body p, body div, body ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 100;
}


.bottom-glow>div {
    /*max-width: 960px;*/
    margin: 0 auto;
}

.bottom-glow{
    padding: 5px 10px 5px 10px;
    -moz-box-shadow: inset 0 -70px 70px -70px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: inset 0 -70px 70px -70px rgba(255, 255, 255, 0.7);
    box-shadow: inset 0 -70px 70px -70px rgba(255, 255, 255, 0.7);
}

.bottom-top-glow {
    -moz-box-shadow: inset 0 -70px 70px -70px rgba(169, 172, 169, 0.7), inset 0 70px 70px -70px rgba(169, 172, 169, 0.7);
    -webkit-box-shadow: inset 0 -70px 70px -70px rgba(169, 172, 169, 0.7), inset 0 70px 70px -70px rgba(169, 172, 169, 0.7);
    box-shadow: inset 0 -70px 70px -70px rgba(169, 172, 169, 0.7), inset 0 70px 70px -70px rgba(169, 172, 169, 0.7);
}

ul.underlined-list {

}

ul.underlined-list li {
    border-bottom: solid 1px #ffffff;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


/************* MENU BEGIN *****************/
#menu-toggle{
    padding: 7px 0 0 25px;
}
#menu-toggle{
    color: #ffffff;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    overflow: hidden;
    padding: 7px 0 0 0;
    margin-right: 20px;
}
body #menu-toggle div{
    font-size: 32px;
}
#menu-toggle a{
    display: block;
}
#menu-label{
    float: left;
    width: 130px;
}

/*ICON ANIMATION*/

#menulink{
    background: url("/app2/img/menu_icon.png") no-repeat;
    background-size: contain;
    width: 40px;
    transition: 0.25s;
}
#menulink:hover{
    -moz-transform: scaleY(1.1);
    -ms-transform: scaleY(1.1);
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
}
.navicon-button {
    display: inline-block;
    position: relative;
    padding: 25px 1px;
    transition: 0.25s;
    cursor: pointer;
    opacity: 0.8;
}
.navicon-button .navicon:before, .navicon-button .navicon:after {
    transition: 0.25s;
}
.navicon-button:hover {
    transition: 0.5s;
    opacity: 1;
}
.navicon-button:hover .navicon:before, .navicon-button:hover .navicon:after {
    transition: 0.25s;
}
.navicon-button:hover .navicon:before {
    top: 0.825rem;
}
.navicon-button:hover .navicon:after {
    top: -0.825rem;
}

.navicon {
    position: relative;
    width: 1.4em;
    /*height: .3125rem;  causing bugs*/
    background: black;
    transition: 0.5s;
    -moz-border-radius-topleft: 1.4rem;
    -moz-border-radius-topright:1.4rem;
    -moz-border-radius-bottomleft:1.4rem;
    -moz-border-radius-bottomright:1.4rem;
    -webkit-border-top-left-radius:1.4rem;
    -webkit-border-top-right-radius:1.4rem;
    -webkit-border-bottom-left-radius:1.4rem;
    -webkit-border-bottom-right-radius:1.4rem;
    border-top-left-radius: 1.4rem;
    border-bottom-left-radius: 1.4rem;
    border-top-right-radius: 1.4rem;
    border-bottom-right-radius: 1.4rem;
}

.navicon:before, .navicon:after {
    display: block;
    content: "";
    height: 0.3125rem;
    width: 1.4em;
    background: black;
    position: absolute;
    z-index: -1;
    transition: 0.5s 0.25s;
    -moz-border-radius-topleft: 1rem;
    -moz-border-radius-topright:1rem;
    -moz-border-radius-bottomleft:1rem;
    -moz-border-radius-bottomright:1rem;
    -webkit-border-top-left-radius:1rem;
    -webkit-border-top-right-radius:1rem;
    -webkit-border-bottom-left-radius:1rem;
    -webkit-border-bottom-right-radius:1rem;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
.navicon:before {
    top: 0.625rem;
}
.navicon:after {
    top: -0.625rem;
}

.open:not(.steps) .navicon:before,
.open:not(.steps) .navicon:after {
    top: 0 !important;
}

.open .navicon:before,
.open .navicon:after {
    transition: 0.5s;
}


/* × */
.open.x .navicon {
    background: transparent;
}
.open.x .navicon:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open.x .navicon:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* Base ================== */

section {
    display: flex;
    max-width: 40rem;
    margin: 0 auto;
    flex-direction: column;
    justify-content: space-between;
    -moz-border-radius-topleft: .5rem;
    -moz-border-radius-topright:.5rem;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    -webkit-border-top-left-radius:.5rem;
    -webkit-border-top-right-radius:.5rem;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-bottom-right-radius:0;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: 0;
    border-top-right-radius: .5rem;
    border-bottom-right-radius:0;
    overflow: hidden;
    /* Smoother animations */
}
section *, section *:before, section *:after {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

section nav {
    display: flex;
    height: 55px;
    text-align: right;
    width: 46px;

}
/*ICON ANIMATION end*/

/************* MENU END *****************/



/************* HEADER BEGIN *****************/

.header {
    background-color: #ffffff;
    color:#006940;
    /*height: 55px;*/
    overflow: hidden;

    /*-moz-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
    -webkit-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
    box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);*/
    margin: 0;
}

#wcapp-logo img {
    padding: 7px;
    max-width: 200px;
    width: 100%;
}

#wcapp-label {
    text-align: center;
    padding-right: 10px;
    font-size: 18px;
}

.header .row {
    display: table;
}

.header .row .columns {
    display: table-cell;
    float: none;
    padding: 0;
    vertical-align: middle;
}
/************* HEADER END *****************/


/************* TOP MENU BEGIN *****************/
#top-menu, #bottom-menu {
    width: 95%;
    margin: 0 auto 10px auto;
}

#top-menu .row .columns, #bottom-menu .row .columns, {
    padding-left: 0;
    padding-right: 0;
}
#severe-form form input#fileToUpload{
    width: 95%;
    margin: 0 auto;
}
#top-menu a, #bottom-menu a, input#fileToUpload {
    background: url("/app2/img/button_menu_bg.gif") repeat-x;
    display: block;
    text-align: center;
    font-size: 15px;
    color: #dccccc;

    background-size: contain;
    padding-top: 8px;
    height: 45px;

    /*-moz-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
    -webkit-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
    box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);*/

    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright:4px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#top-menu a.selected {
    font-size: 17px;
    font-weight: 900;
    text-shadow: 2px 2px 2px rgba(2, 52, 32, 0.8);
    color: #ffffff;
}
#top-menu a.selected, #top-menu a.selected:hover {
    -webkit-box-shadow: inset 0 1px 35px #00FD9B;
    -moz-box-shadow: inset 0 1px 35px #00FD9B;
    box-shadow: inset 0 1px 35px #00FD9B;
}
#top-menu a:hover {
    -webkit-box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
    -moz-box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
    box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
}
/************* TOP MENU END *****************/



/************* PAGES MENU BEGIN *****************/
#pages-menu {
    padding: 0 15px 10px 15px;
}
#specs-form {
    padding: 0 15px 20px 15px;
}
#pages-menu .row .columns{
    padding: 0;
    margin-bottom: 10px;
}
#pages-menu a{
    color: #bdb0b0;
    display: table;
    margin: 0 auto;
    /*font-family: Calibri, Arial, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
}


#pages-menu a.selected {
    color: #ffffff;
    font-weight: 900;
    font-size: 15px;
    text-decoration: underline;
}
/************* PAGES MENU END *****************/


/************* DRAWING BEGIN *****************/
#drawing {
    /*background-color: #ffffff;*/
    width: 95%;
    margin: 0 auto 15px auto;

    /*  -moz-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
      -webkit-box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);
      box-shadow: 0 0 15px 3px rgba(87, 87, 87, 0.7);*/
}
#drawing img{
    border: 4px solid #000000;
    width: 100%;
}

#drawing>.row{
    display: table;
}
#drawing>.row .columns{
    display: table-cell;
    vertical-align: middle;
}

.zoom-message {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    background-color: #000000;
    color:#ffffff;
    display: none;
}


/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
    padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
    padding: 0;
}


/*
for zoom animation
*/

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}
/************* DRAWING END *****************/



/************* FORM BEGIN *****************/
#specs-form {
    margin: 15px auto;
    color: #ffffff;
    font-size: 13px;
}

#specs-form .columns div{
    text-align: center;
    line-height: 1.1;
}

#specs-form .row.labels-row{
    /*display: table;*/
    margin-bottom: 5px;
}
#specs-form .row{
    margin-bottom: 15px;
}
#specs-form .columns{
    padding: 0 5px;
}
#specs-form .labels-row .columns{
    /*display: table-cell;*/
    /*float: none;*/
    /*vertical-align: bottom;*/
}
#drawing .row.labels-row #specs-form .columns{
    /*vertical-align: bottom;*/
}

#specs-form .columns input{
    background-color: #303032;
    color: #ffffff !important;
    height: 35px;
    width: 100%;
    /*margin: 5px auto;*/
    margin: 0px auto;
    display: block;
    border: 2px solid #ffffff;
    padding: 5px;

    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright:4px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#specs-form-h1, #pages-menu-hydraulic {
    display: block;
}

#specs-form-h2, #specs-form-h3, #specs-form-h4, #specs-form-p1, #specs-form-p2, #pages-menu-pneumatic {
    display: none;
}

#severe-details {
    margin: 0 auto;
}
#severe-details {
    text-align: center;
}

form #severe-form input, form #contact-prompt input {
    background-color: #303032;
    color: #ffffff !important;
    height: 50px;
    font-size: 20px;
    width: 90%;
    margin: 5px auto;
    border: 2px solid #ffffff;
}
form label {
    text-align: center;
    display: block;
    line-height: 1.1;
}

.equal-height textarea {
    background-color: #303032;
    color: #ffffff;
    width: 90%;
    margin: 5px auto;
    height: 200px;
    font-size: 20px;
    border: 2px solid #ffffff;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.btn-primary {
    color: #fff;
    background: url("/app2/img/button_menu_bg.gif") repeat-x;
    border-color: #357ebd;
    width: 95%;
    margin: 0px auto;
    background-size: contain;
    padding-top: 8px;
    height: 45px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.fileUpload.chosen,
.fileUpload.chosen.btn-primary:hover,
.configurator-select input[type="submit"]:active,
.configurator-select input[type="text"]:active,
.wrapper-demo input[type="submit"]:active,
.wrapper-demo input[type="button"]:active {
    -webkit-box-shadow: inset 0 1px 35px #00FD9B;
    -moz-box-shadow: inset 0 1px 35px #00FD9B;
    box-shadow: inset 0 1px 35px #00FD9B;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
}

.btn-primary:hover,
.configurator-select input[type="submit"]:hover,
.configurator-select input[type="text"]:hover,
.wrapper-demo input[type="submit"]:hover,
.wrapper-demo input[type="button"]:hover {
    -webkit-box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
    -moz-box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
    box-shadow: inset 0 0 0 2px #07D484,inset 0 1px 35px #07D484;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="file"]::-webkit-file-upload-button, button {
    cursor: pointer;
}

input[type="submit"]#send-button,
form #severe-form input[type="file"] {
    width: 100%;
}





/************* FORM END *****************/



/************* BOTTOM MENU BEGIN *****************/
#bottom-menu .row {
    margin-bottom: 1px;
}

#bottom-menu .row a {
    color: #ffffff;
}

#bottom-menu .row a.grey-button{
    background: url("/app2/img/button_menu_greybg.gif") repeat-x;
    background-size: contain;
}

/************* BOTTOM MENU END *****************/


/************* BOTTOM BEGIN *****************/
.wrapper-demo {
    margin-bottom: 10px;
}
.wrapper-demo p{
    margin-bottom: 0;
}
.wrapper-demo input {
    width: 100%;
    height: 31px;
    color: #43856B !important;
    font-size: 17px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright:7px;
    -moz-border-radius-bottomleft:7px;
    -moz-border-radius-bottomright:7px;
    -webkit-border-top-left-radius:7px;
    -webkit-border-top-right-radius:7px;
    -webkit-border-bottom-left-radius:7px;
    -webkit-border-bottom-right-radius:7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}
/************* BOTTOM END *****************/


/************* BOTTOM END *****************/
#lex-gallery img {
    margin: 0 auto 50px auto;
    border: 4px solid #000000;
}
/************* BOTTOM END *****************/

.fl{
    float: left;
}
.mob-hide {
    display: none;
}

.mob-show {
    display: block;
}
body h1.mob-show {
    text-align: center;
}
.fl .mob-hide{
    width: 20%;
    margin: 0 auto;
}

.configurator-select img{
    display: block;
    margin: 0 auto;
}

.configurator-select input[type="submit"],
.configurator-select input[type="text"] {
    font-size: 18px;
    display: block;
    white-space: normal;
    margin: 5px 0 35px 0;
    height: 53px;

}

/*************************************** MEDIA QUERIES *********************************/
/*****************************************************-*********************************/
/*****************************************************-*********************************/
/*****************************************************-*********************************/

/*medium columns*/
@media screen and (min-width: 40.063em){
    body .row.bottom-statement {
        max-width: 60em;
    }

    textarea#notes {
        width: 100%;
    }
    .bottom-glow{
        padding: 5px 40px 5px 40px;
    }
    .fileUpload.btn span{
        font-size: 20px;
    }
    .bottom-glow{
        padding: 5px 40px 5px 40px;
    }
    body h1.mob-show {
        text-align: left;
    }
    .mob-hide {
        display: block;
    }
    .mob-show {
        display: none;
    }
    body h1.page-title, body .row h1.page-title{
        font-size: 28px;
        width: 70%;
        margin-bottom: 40px;
    }
    .title-line {
        width: 70%;
        margin-bottom: 40px;
    }

    body #pagelogo h1.page-title{
        font-size: 1.4rem;
    }

    body h1 {
        font-size: 23px;
    }
    body h2 {
        font-size: 22px;
    }
    body h3{
        font-size: 20px;
    }
    body p, body div, body ul {
        font-size: 16px;
    }


    #wcapp-label {
        font-size: 22px;
    }
    #top-menu a, #bottom-menu a {
        font-size: 19px;
        height: 49px;
    }
    #top-menu a.selected {
        font-size: 21px;
    }
    #pages-menu a{
        font-size: 15px;
    }
    #pages-menu a.selected {
        font-size: 15px;
        font-weight: 900;
    }
    #specs-form {
        font-size: 14px;
    }
    #specs-form .columns input {
        height: 45px;
    }

    .equal-height>.row {
        display: table;
    }

    .equal-height>.row>.columns{
        display: table-cell;
        float: none;
    }
    .equal-height textarea {
        height: 432px;
    }

    .nav-image.slider-bullet ul li {
        margin-right: 12px;
        position: relative;
        border: 4px solid #fff;
        transition: all .1s;
        transition-timing-function: ease-out;
        width: 8px;
        height: 8px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .nav-image.slider-bullet ul li {
        margin-right: 8px;
        position: relative;
        border: 4px solid #FFF;
        transition:all .1s;
        transition-timing-function:ease-out;
    }
    .nav-image.slider-bullet ul  {
        width: 110px;
        margin: 0 auto;
    }
    .nav-image.slider-bullet {
        margin-top: 45px;
    }
}


/*large columns*/
@media screen and (min-width: 64.063em) {
    body .row.bottom-statement {
        max-width: 48em;
    }
    .fileUpload.btn span{
        font-size: 24px;
    }
    body h1.page-title, body .row h1.page-title{
        font-size: 30px;
        margin-bottom: 40px;
        width: 60%;
    }
    .title-line {
        width: 60%;
    }

    body #pagelogo h1.page-title{
        font-size: 1.5rem;
    }

    body h1 {
        font-size: 25px;
        margin-top: 0;
        text-align: left;
    }
    body .row h1 {
        font-size: 25px;
        margin-top: 0;
        text-align: left;
    }
    body h2 {
        font-size: 24px;
    }
    body h3{
        font-size: 21px;
    }
    body p, body div, body ul {
        font-size: 17px;
    }
    #wcapp-label {
        font-size: 26px;
    }
    #top-menu a, #bottom-menu a {
        font-size: 25px;
        height: 53px;
    }
    #top-menu a.selected {
        font-size: 27px;
    }
    #pages-menu a{
        font-size: 16px;
    }

    #pages-menu a.selected {
        font-size: 17px;
    }
    #specs-form {
        font-size: 17px;
    }
    #specs-form .columns input {
        color: #ffffff;
        height: 55px;
    }


}

@media screen and (max-width: 360px){
    body p, body div, body ul {
        font-size: 12px;
    }
    #wcapp-label {;
        font-size: 14px;
    }
    #pages-menu a{
        font-size: 11px;
    }

    #pages-menu a.selected {
        font-size: 11px;
    }
    #specs-form {
        font-size: 11px;
    }

    #top-menu a, #bottom-menu a {
        font-size: 11px;
    }

    #top-menu a.selected {
        font-size: 12px;
    }
}

/* Changes for new version layout */
body h1.page-title, body .row h1.page-title {
	padding-top: 40px;
	color: black;
}
h1, h2, h3, h4 {
    color: black;
}
.configurator-select input[type="submit"] {
    color: black !important;
}
body {
	background-color: white !important;
}
@media screen and (max-width: 40.063em){
	body h1.page-title, body .row h1.page-title {
		margin-top: 0px;
	}
}